*, *:before, *:after {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
body {	margin:0; font-family: 'didot';}
a {	text-decoration:none;	color:#333333;}
a:hover, a:focus { outline:none;}
h1, h2, h3, h4, h5, h6, img {margin: 0px; padding: 0px;}
.clr{clear:both;}
ul{margin:0; padding:0; list-style-type:none;}

@font-face {
    font-family: 'didotbold_italic';
    src: url('../fonts/didot_bold_italic.woff2') format('woff2'),
         url('../fonts/didot_bold_italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'didotmedium';
    src: url('../fonts/didot_medium.woff2') format('woff2'),
         url('../fonts/didot_medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#landing-page.alllandigpage, #landing-page-2.alllandigpage {
	background: url(_inc/img/bg_landing.png) repeat-y scroll center top;
}
#debtor-finance.content.alllandigpage{
    background: url(_inc/img/bg_landing.png) repeat-y scroll center top;
}
#cash-flow-finance.content.alllandigpage, #factoring.content.alllandigpage, #invoice-discounting.content.alllandigpage{
    background: url(_inc/img/bg_landing.png) repeat-y scroll center top;    
}


.alllandigpage .content_inner {
    min-height: 0;
    padding: 0;
}
.alllandigpage .leftcol .landing-page-title h1 {
    color: #544458;
    display: block;
    font-family: didot;
    font-size: 56px;
    letter-spacing: 8px;
    line-height: 26px;
    margin: 40px 0 0;
}
.debtor-page-title h1, .factoring h1 {
    color: #544458;
    display: block;
    font-family: didot;
    font-size: 56px;
    letter-spacing: 8px;
    line-height: 26px;
    margin: 30px 0 30px;
}
.invoice-page-title h1{
    color: #544458;
    display: block;
    font-family: didot;
    font-size: 56px;
    letter-spacing: 8px;
    line-height: 56px;
    margin: 20px 0 20px;

}
.invoice-page-title h3, .debtor-page-title h3, .factoring h3 {
    color: #ffffff;
    font-family: didot;
    font-size: 30px;
    line-height: 37px;
    margin:20px 0 15px;
    display: inline-block;
}

/*#debtor-finance .debtor-page-title {
    margin: 0 0 20px;
}
*/.leftcol .debtor-right.media.body {
    margin: 0;
}

.debtor-page-title p, .invoice-page-title p{
    color: #544458;
    font-family: proxima n w01 reg;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    line-height: 23px;
    margin: 0 0 10px;
}
#factoring .factoring p{

    color: #544458;
    font-family: proxima n w01 reg;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    line-height: 23px;
    margin: 0 0 10px;
}
.landing-page-title > p {
    color: #544458;
    font-family: didot;
    font-size: 22px;
    font-style: italic;
    font-weight: normal;
    line-height: 32px;
    margin: 35px 0 0;
}
.landing-detail > h3 {
    color: #ffffff;
    font-family: didot;
    font-size: 30px;
    line-height: 37px;
    margin: 20px 0;
}
 .landing-page-title > h3{
  color: #ffffff;
    font-family: didot;
    font-size: 30px;
    line-height: 37px;
    margin:0;   
 }
/* .leftcol .debtor-page-title {
    display: inline-block;
    margin: 0 0 20px 0;
}
*/.alllandigpage .services {
    background: #f3eeec none repeat scroll 0 0;
    padding: 20px 0 40px;
}
.benefits-work p.noble-text {
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 20px;
}
.services .left-services > h3, .services .right-services > h3 {
    color: #4f4054;
    font-family: proxima n w01 reg;
    font-size: 21px;
    font-weight: bold;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
}
.services .left-services > p, .services .right-services > p {
    color: #4f4054;
    font-family: proxima n w01 reg;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
}
.page-id-202 .services .right-services.col-md-6 {
    display: block;
    float: none;
    margin: 0 auto;
    width: 100% !important;
}
.leftcol .landing-detail .landing-dtl {
    text-align: center;
}
.leftcol .landing-dtl h4{
    color: #ffffff;
    font-family: proxima n w01 reg;
    font-size: 21px;
    font-weight: bold;
    margin: 25px 0 15px;
}
.debtor-right h4 {

    color: #ffffff;
    font-family: proxima n w01 reg;
    font-size: 20px;
    font-weight: bold;
    margin: 0px;   
}
.debtor-detail .debtor-left img {
    height: auto;
    width: 85px;
}
.leftcol .landing-detail.clearfix {
    margin: 25px 0 30px;
}
.leftcol .benefits > h3 {
    color: #ffffff;
    font-family: didot etext w01 bold;
    font-size: 28px;
    font-weight: normal;
    margin: 10px 0 35px;
    text-transform: uppercase;
}
.benefits-work h3{
    color: #ffffff;
    font-family: didot etext w01 bold;
    font-size: 28px;
    font-weight: normal;
    margin: 10px 0 25px;
    text-transform: uppercase;
}
.benefits-work h4{
    color: #ffffff;
    font-family: didot etext w01 bold;
    font-size: 28px;
    font-weight: normal;
    margin:20px 0 22px 0;
    text-transform: uppercase;
}
.leftcol .benefits li.landing-dtl.col-md-3 {
    padding: 0;
    text-align: center;
}
.leftcol .benefits li.landing-dtl > h4 {
    font-size: 18px;
    margin: 15px 0 0;
    text-align: center;
}
.leftcol .benefits .benefits-detail {
    display: inline-block;
    margin-top: 20px;
}
.leftcol .benefits .benefits-detail > p {
    color: #544458;
    font-family: proxima n w01 reg;
    font-size: 18px;
    line-height: 23px;/*
    margin:0 0 30px;*/
    font-weight: bold;
}
.benefits-work > p{
 color: #544458;
    font-family: proxima n w01 reg;
    font-size: 18px;
    line-height: 23px;
    margin: 0 0 10px 0;   
}
.leftcol .benefits .benefits-detail > ul li {
    background: rgba(0, 0, 0, 0) url("images/text-arrow.png") no-repeat scroll left 4px;
    color: #544458;
    font-family: proxima n w01 reg;
    font-size: 16px;
    line-height: 23px;
    margin: 0 0 10px;
    padding: 0 0 0 25px;
}
#factoring .benefits-detail ul li{
    background: rgba(0, 0, 0, 0) url("images/text-arrow.png") no-repeat scroll left 4px;
    color: #544458;
    font-family: proxima n w01 reg;
    font-size: 16px;
    line-height: 23px;
    margin: 0 0 10px;
    padding: 0 0 0 25px;   
}
#factoring .benefits-detail > ul {
    margin: 0 0 0 20px;
}
.leftcol .our-work {
    display: inline-block;
    margin-top: 25px;
    padding: 0px;
}
.our-work .work-left {
    color: #ffffff;
    font-family: proxima n w01 reg;
    font-size: 20px;
    line-height: 30px;
    margin: 0;
    text-transform: uppercase;
}
.leftcol .benefits .benefits-detail ul {
    margin: 10px 0 15px 20px;
}
.leftcol .landing-detail .debtor-left {
    display: inline-block;
    padding: 0 15px 0 0;
}
#debtor-finance .work-right {
    display: inline-block;
    float: right;
    margin-top: 23px;
    overflow: hidden;
}
#factoring .work-right {
    display: inline-block;
    float: right;
    margin-top: 20px;
}
.work-right {
    display: inline-block;
    float: right;
    margin-top: 20px;
}
.landing-dtl.col-md-4 > p{
    color: #544458;
    font-family: proxima n w01 reg;
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
}
.work-right #video img {
    float: right;
    position: relative;
    right: 0;
}
.debtor-right p {
    color: #544458;
    font-family: proxima n w01 reg;
    font-size: 16px;
    font-weight: 400;
    margin: 10px 0 0;
}
/*#fancybox-close{
    right: -55px !important;
}*/
#fancybox-inner {
    height: 100% !important;
    width: 100% !important;
}
.landing-detail .debtor-detail.col-md-6 {
    padding-left: 0;
}
.leftcol .landing-detail > ul {
    display: inline-block;
    margin: 0;
    padding: 10px 0 60px;
}
.landing-work .work-left > h3 {
    color: #544458;
    font-family: didot;
    font-size: 30px;
    line-height: 37px;
    margin: 0;
    text-transform: uppercase;
}
.landing-work .work-left > p {
    color: #ffffff;
    font-family: proxima n w01 reg;
    font-size: 18px;
    line-height: 23px;
    margin: 20px 0 0;
}
.work-right img {
    float: right;
}
.rightcol #gform_3 #gform_4 .gform_body ul.gform_fields li.gfield .ginput_container input{
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: medium none;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
    line-height: 45px;
    margin: 0 0 5px;
    padding: 0 10px;
}
.gform_next_button{
        background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: medium none;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
    line-height: 45px;
    margin: 0 0 5px;
    padding: 0 10px;
}
 .gform_previous_button{
        background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: medium none;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
    line-height: 45px;
    margin: 0 0 5px;
    padding: 0 10px;
}
 #em_subscribe_form .webform_step input {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: medium none;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
    line-height: 45px;
    margin: 0 0 5px;
    padding: 0 10px;   
 }
#gform_3 .gform_body .selector span {
	background-image:none;
}
#gform_3 .gform_body .selector {
    background: #ffffff url("images/arrow.png") no-repeat scroll 94% 18px / 12px auto;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    height: 45px;
    line-height: 45px;
    margin: 0 0 15px;
    padding: 0;
    text-shadow: none;
    vertical-align: middle;
    width: 330px !important;
}
#em_subscribe_form .webform_step select{
    background: #ffffff url("images/arrow.png") no-repeat scroll 94% 18px / 12px auto;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    height: 45px;
    line-height: 45px;
    margin: 0 0 15px;
    padding: 0;
    text-shadow: none;
    vertical-align: middle;
    width: 330px !important;
        -moz-appearance: none;   
}
#gform_3 select.medium.gfield_select, #em_subscribe_form .webform_step select {
    -moz-appearance: none;
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
    height: 45px;
    margin: 0 0 15px;
       background: rgba(0, 0, 0, 0) url("images/arrow.png") no-repeat scroll 94% 18px / 12px auto;
    -webkit-appearance:none;
}
#em_subscribe_form .webform_step .selector {
    -moz-appearance: none;
    background-image: url("images/arrow.png") !important;
    border: medium none;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
    height: 45px;
    margin: 0 0 15px;
    width: 400px !important;
    background-repeat: no-repeat;
    background-position: 94% 20px;
    background-size: 13px auto;
    cursor: pointer;
     -webkit-appearance:none;
}
#em_subscribe_form .webform_step .selector span {
    background-image: none;
}
.rightcol #gform_3 .gform_body li label{
    color: #4f4054;
    font-family: proxima n w01 reg;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    text-transform: capitalize;
}
.rightcol #em_subscribe_form div label {
    width: 390px;
}
.wfe_component table.em_wfe_form_container tr td label {
    margin: 0 10px !important;
    width: auto !important;
}
#em_subscribe_form .webform_step label {
    color: #4f4054 !important;
    font-family: proxima n w01 reg;
    font-size: 16px;
    font-weight: normal;
    margin: 5px 0;
    text-transform: uppercase;
}
.rightcol #gform_3 .gform_body ul.gform_fields li.gfield .ginput_container textarea, #em_subscribe_form textarea {
    background: #ffffff none repeat scroll 0 0;
    border: medium none;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);
    height: 100%;
    max-height: 200px;
    resize: none;
}

#gform_3 .gform_footer.top_label input{
    color: #ffffff;
    font-family: didot etext w01 bold;
    font-size: 18px;
    font-weight: bold;
    padding: 7px 0;
    vertical-align: middle;
}
.rightcol #em_subscribe_form .wfe_button
.rightcol #gform_3 .gform_footer.top_label {
    background: #544458 none repeat scroll 0 0;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    color: #ffffff;
    margin-top: 20px;
    padding: 7px 0;
    text-align: center;
}
#debtor-finance .rightcol #em_subscribe_form .wfe_button {
    background: #544458 none repeat scroll 0 0;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    color: #ffffff;
    margin-top: 20px;
    padding: 7px 0;
    text-align: center;
    width: 400px;
}
#cash-flow-finance .rightcol #em_subscribe_form .wfe_button, #invoice-discounting .rightcol #em_subscribe_form .wfe_button
 {
    background: #544458 none repeat scroll 0 0;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    color: #ffffff;
    margin-top: 20px;
    padding: 7px 0;
    text-align: center;
    width: 400px;
}
#factoring .enquiry-title {
    margin: 0 0 0 20px;
}
#factoring .rightcol #em_subscribe_form .wfe_button {
    background: #544458 none repeat scroll 0 0;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    color: #ffffff;
    margin-top: 20px;
    padding: 7px 0;
    text-align: center;
    width: 400px;
}
#debtor-finance .webform_step table.em_wfe_form_container {
    margin: 5px 0 0;
}
#debtor-finance .rightcol .enquiry-title, form#em_subscribe_form {
    margin: 0 20px;
}
#invoice-discounting .rightcol .enquiry-title{
    margin: 0 20px;
}
.debtor-btm-detail {
    display: inline-block;
    margin: 20px 0 20px 10px;
    width: 100%;
}
.rightcol #gform_3 .gform_title, .rightcol .enquiry-title > h3 {
    color: #544458;
    font-family: didot etext w01 bold;
    font-size: 30px;
    font-weight: normal;
    margin: 0 0 30px;
    text-transform: uppercase;
}
.alllandigpage .services::after {
    background: #f3eeec none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: -100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.alllandigpage .services::before {
    background: #f3eeec none repeat scroll 0 0;
    content: "";
    height: 100%;
    right: -100%;
    position: absolute;
    top: 0;
    width: 100%;
}
.right-btm-detail {
    display: inline-block;
    margin: 40px 0 50px 26px;
    width: 100%;
}
.btm-right > p {
    color: #544458;
    font-family: proxima n w01 reg;
    font-size: 16px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.btm-right.col-md-8 {
    padding: 0;
}
#gform_fields_3 li.gfield.gfield_html,.rightcol .enquiry-title > p {
    color: #544458;
    font-family: didot etext w01;
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
    line-height: 25px;
    margin: 0 0 30px;
}
.rightcol form#gform_3 {
    margin: 0 0 0 40px;
}
#header_inner nav .menu .sub-menu {
    display: none;
}
nav .menu #menu-menu-main > li:hover .sub-menu {
    display: block;
    position: absolute;
}
.menu .sub-menu {
    background: #ffffff none repeat scroll 0 0;
    display: inline-block;
    padding: 0;
    width: 310px;
    z-index: 99;
    padding: 10px 0;
}
.menu .sub-menu li > a {
    color: #544458;
    display: inline-block;
    font-family: proxima n w01 reg;
    font-size: 14px;
    font-weight: bold;
    line-height: normal;
    padding: 10px 20px !important;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}
.menu > ul > li > a:hover {
    color: #000000;
}
.alllandigpage .enquiry-title {
    margin: 0 20px;
}
.wfe_component .em_wfe_form_container .em_wfe_form_field_container td {
    vertical-align: middle;
}



@media only screen and (max-width:767px){

#landing-page.alllandigpage h1{
    color: #544458;
    font-size: 30px;
    line-height: 32px;
}
.alllandigpage h1{
    color: #544458;
    font-size: 30px;
    line-height: 32px;
}
.landing-page-title > p {
    font-size: 16px;
    font-weight: normal;
    line-height: 28px;
    margin: 15px 0 0;
}
.landing-detail > h3 {
    font-size: 22px;
    margin: 20px 0 0;
}
.work-right img {
    display: block;
    float: none;
    margin: 10px auto;
    text-align: center;
    width: 100%;
}
.landing-work .work-left > h3 {
    font-size: 22px;
    line-height: 30px;
}
.rightcol #gform_3 .gform_title {
    display: inline-block;
    margin: 20px 0;
}
.rightcol form#gform_3{
    margin: 0px;
}
#gform_3 .gform_body .selector {
    max-width: 100%;
}
.rightcol #gform_3 .gform_body li label {
    float: left;
    text-align: left;
}
.right-btm-detail {
    margin: 20px 0;
}
.btm-right > p {
    margin-top: 15px;
}
.landing-detail .debtor-detail.col-md-6 {
    margin: 0 0 30px;
}
.alllandigpage .leftcol .landing-detail.clearfix {
    margin: 0;
}
.content.alllandigpage {
    background: #e0c185 none repeat scroll 0 0 !important;
}
.leftcol .benefits li.landing-dtl.col-md-3 {
    margin: 0 0 20px;
}
.alllandigpage .rightcol #em_subscribe_form .wfe_button {
    width: 100% !important;
}
.debtor-btm-detail {
    margin-left: 0 !important;
}
.rightcol #gform_3 .gform_title, .rightcol .enquiry-title > h3 {
    display: inline-block;
    margin: 20px 0 !important;
}
.work-right img {
    max-width: 300px !important;
}
.alllandigpage #em_subscribe_form .webform_step .selector {
    width: 100% !important;
}
.work-right {
    float: none !important;
}
.work-right #video img {
    display: block;
    float: none !important;
    left: 0 !important;
    margin: 0 auto;
    position: relative;
    right: 0 !important;
    text-align: center;
}
}





@media only screen and (min-width:768px) and (max-width:1179px){
    #gform_3 .gform_body .selector {
        max-width: 100% !important;
}
.alllandigpage {
    background-position: left top !important;
    background-size: 90% 100% !important;
}
.alllandigpage h1 {
    line-height: 50px;
    font-size: 50px;
}
.alllandigpage .leftcol .debtor-detail {
    clear: both;
    display: inline-block;
    margin: 15px 0;
}
.alllandigpage .leftcol .landing-detail.clearfix {
    margin: 0 !important;
}
.alllandigpage .webform_step {
    width: 100% !important;
}
.alllandigpage .rightcol #em_subscribe_form .wfe_button {
    width: 100% !important;
}
.alllandigpage #em_subscribe_form .webform_step input{
    width: 100% !important;
}
#em_subscribe_form .webform_step select{
    width: 100% !important;
}
.alllandigpage #em_subscribe_form .webform_step .selector {
    width: 100% !important;
}
.rightcol #gform_3 .gform_body ul.gform_fields li.gfield .ginput_container textarea, #em_subscribe_form textarea {
    width: 100% !important;
}
.alllandigpage .debtor-btm-detail {
    text-align: center;
    width: 100%;
}
.alllandigpage .debtor-btm-detail .btm-left {
    margin: 0 0 10px !important;
}
.alllandigpage .webform_step {
    margin: 0 20px !important;
    width: 100% !important;
}
.alllandigpage .rightcol .enquiry-title{
margin:0 0px 0 44px !important;
}
}